## reserialize 20210909

=== debian/changelog ===
reserialize (20210909-3) unstable; urgency=medium

  * Add a patch to accept a file argument and recognise --help and -.
  * Divert the ghc yaml2json/json2yaml to prevent file conflicts
    (Closes: #1009750)
  * Add Provides with all tools actually shipped.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 May 2022 14:21:30 +0200

reserialize (20210909-2) unstable; urgency=medium

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 11 Apr 2022 15:42:00 +0200

reserialize (20210909-1) unstable; urgency=medium

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 04 Apr 2022 16:28:48 +0200
