## reserialize 20220929

=== debian/changelog ===
reserialize (20220929-2) unstable; urgency=medium

  * Drop tomllib patch, it never properly worked
    (Closes: #1036536, #1036537).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 24 May 2023 17:01:40 +0200

reserialize (20220929-1) unstable; urgency=medium

  * New upstream snapshot.
  * Rebase the patch.
  * Add more patches:
    - Drop plist support, it doesn’t work properly
    - Use tomllib when available
    - Use bson through a file object, enabling binary output
      (Closes: #1024543)

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 21 Nov 2022 09:38:50 +0100
