=== debian/control ===
Source: reserialize
Maintainer: Andrej Shadura <andrewsh@debian.org>
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-bson,
 python3-toml,
 python3-yaml,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/andrewsh/reserialize.git
Vcs-Browser: https://salsa.debian.org/andrewsh/reserialize
Homepage: https://github.com/grawity/code/blob/master/bin/reserialize

Package: reserialize
Architecture: all
Depends:
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 bson2json,
 bson2toml,
 bson2yaml,
 json2bson,
 json2toml,
 json2yaml,
 toml2bson,
 toml2json,
 toml2yaml,
 yaml2bson,
 yaml2json,
 yaml2toml,
Recommends:
 python3-bson,
 python3-toml,
Description: convert between YAML, JSON, TOML and BSON
 reserialize is a script to convert between YAML, JSON, TOML and BSON.
 It provides the following utilities:
 .
  * bson2json
  * bson2toml
  * bson2yaml
  * json2bson
  * json2toml
  * json2yaml
  * toml2bson
  * toml2json
  * toml2yaml
  * yaml2bson
  * yaml2json
  * yaml2toml
